/* ---------------------------
SCREEN STYLE CSS - RWD
--------------------------- */

/*START: GENERAL STYLES*/
article
{
    padding: 50px 0 120px;
}
#background
{
/*
    position: absolute;
    margin-top: -100px;
    width: 100%;
    height: auto;
*/
    background-image: url(../image/contactBg_web.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
#titlebox
{
    background: #2d2d2d;
    color: #fff;
}
#secondary-one fieldset
{
    margin: 0;
    padding: 0;
}
.container
{
    background: rgb(255,255,255,.9);
}
.containerinner
{
    width: 90%;
    margin: 0 auto;
}
.footer label
{
    padding: 0;
}



/*START: FORM STYLES*/
/* Style inputs, select elements and textareas */
input[type=text], input[type=email], input[type=tel], select, textarea
{
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    font-family: 'Montserrat', sans-serif;
}
/* Style the label to display next to the inputs */
label 
{
    padding: 12px 12px 12px 0;
    display: inline-block;
}
/* Style the submit button */
input[type=submit] 
{
    background-color: #fe4900;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    margin-top: 20px;
}
textarea
{
    height: 200px;
}
/* Floating column for labels: 25% width */
.col-25 
{
    float: left;
    width: 25%;
    margin-top: 6px;
}
/* Floating column for inputs: 75% width */
.col-75 
{
    float: left;
    width: 75%;
    margin-top: 6px;
}
/* Clear floats after the columns */
.row:after 
{
    content: "";
    display: table;
    clear: both;
}



/*START: IPHONE LAYOUT STYLES*/
@media (max-width: 480px) {
    fieldset
    {
        padding-top: 110px;
        padding-bottom: 90px;
    }
    .container
    {
        margin-top: 100px;
        margin-bottom: 160px;
    }
    .col-25, .col-75, input[type=submit] 
    {
    width: 100%;
/*    margin-top: 0;*/
    }
    #email
    {
        width: 90%;
    }
    button
    {
        margin-top: 20px;
        margin-left: 0;
    }
}



/*START: NARROW LAYOUT STYLES*/
@media (min-width: 481px) and (max-width: 766px) {
    fieldset
    {
        padding-top: 110px;
        padding-bottom: 90px;
    }
    #ftitlebox
    {
        margin-top: -13%;
    }
    .container
    {
        margin-top: 100px;
        margin-bottom: 160px;
    }
    .col-25, .col-75, input[type=submit] 
    {
    width: 100%;
/*    margin-top: 0;*/
    }
    #email
    {
        width: 90%;
        padding: 5px;
    }
    button
    {
        margin-top: 20px;
        margin-left: 0;
    }
}



/*START: MEDIUM LAYOUT STYLES*/
@media (min-width: 767px) and (max-width: 979px) {
    fieldset
    {
        padding-top: 110px;
        padding-bottom: 99px;
    }
    .container
    {
        margin-top: 100px;
        margin-bottom: 160px;
    }
    #email
    {
        width: 50%;
        padding: 5px;
    }
    button
    {
        margin-top: 20px;
        margin-left: 5px;
    }
}



/*START: WIDE LAYOUT STYLES*/
@media (min-width: 980px) {
    fieldset
    {
        padding-top: 110px;
        padding-bottom: 99px;
    }
    .container
    {
        margin-top: 100px;
        margin-bottom: 160px;
    }
    #email
    {
        width: 50%;
        padding: 5px;
    }
    button
    {
        margin-top: 20px;
        margin-left: 5px;
    }
}














